TestGroup:
    test_group: acc-sm-oleg251-client
    testhost: oleg251-client
    submission: Tue Jul  4 07:58:36 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:39 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_106
            status: PASS
            duration: 2297
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 2378
        status: PASS
